Subject: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: James Thomas <[email-masked]>
Date: Mon, 16 Sep 2024 06:21:02 +0530

Dan Christensen wrote:

> On Sep 16, 2024, James Thomas <[email-masked]> wrote:
>
>> Dan Christensen wrote:
>>
>>> I see that many other parts of Gnus do a correct calculation of the
>>> total number of articles
>>
>> Wrt this function?
>
> Yes, for example, the code from nnml-request-group that I posted
> earlier in the thread, and other places that have "211".

No, I mean something that _uses_ that value? The only function I can
find is 'gnus-browse-foreign-server' which doesn't.

Anyway not a big deal. I guess.

Regards,
James